Subject: [Insipid] draft-ietf-insipid-session-id-02

From: Paul Kyzivat <[email-masked]>
Date: Thu, 25 Jul 2013 15:53:34 -0400

I made earlier comments on this version that still apply.
The following is (I think) new to this version, though I have raised 
similar comment against earlier versions:

Section 9.3:

It says: "Bob sends a reINVITE to Alice...informing her to transfer her 
existing call to Carol."

As described this makes no sense. There is nothing about a reinvite that 
informs the recipient to transfer the call.

So this example needs to be changed somehow. Either the flow should 
change, or else at least the text needs to be expanded to explain how it 
is that the B2BUA (not Bob) decides to transfer the call, and why Bob 
sent an reinvite to accomplish this.

	Thanks,
	Paul